Subject: [DynDNS System Status] London DNS Site Outage

From: DynDNS Support <[email-masked]>
Date: Wed, 1 Mar 2006 12:55:00 -0500 (EST)

March 01, 2006
------------------------------------------------------------------------
http://www.dyndns.com/news/status/archives/2006/03/842.html
------------------------------------------------------------------------

Our London DNS site is currently unavailable, due to a problem with our
network provider at that site.	We are currently working with that
provider to diagnose and resolve the problem.  DNS continues to be
served normally from all other sites.  Customers in Europe may
experience slightly longer-than-usual DNS query times, but no actual
service outage should be observed.  We do not currently have an
estimated time to resolution available.
_______________________________________________
DynDNS System Status Mailing List
To manage subscription options and for archive information, go to:
https://www.dyndns.com/account/settings/mailinglist.html